import ContestNote from '../../ContestNote/index.js';
const Footnote = function Footnote(props) {
  const {
    contestId,
  } = props;
  return (
    <div>
      <ContestNote id={contestId} />
    </div>
  );
};
export default Footnote;
